*, *:after, *:before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Cera Pro';
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    color: #fff;
    background: #7C5F3D;
}

main {
    max-width: 1356px;
    margin: 0 auto;
    overflow: hidden;
}

.first {
    padding-top: 50px;
    padding-bottom: 70px;
    position: relative;
}

.first_right {
    position: absolute;
    width: 51.17%;
    text-align: center;
    top: 0;
    right: 0;
}

.jacobs {
    position: absolute;
    top: 0;
    right: 0;
    width: 29%;
    max-width: 196px;
}

.coffe_label {
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    text-transform: uppercase;
    border-radius: 100px 0;
    width: 256px;
    height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transform: rotate(-8deg);
    position: absolute;
    right: 0;
    top: 45.74%;
    background: #42ac35;
}

.first_left {
    max-width: 834px;
    position: relative;
    z-index: 1;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.logo {
    display: block;
    margin-bottom: 70px;
}

h1 {
    font-weight: 900;
    font-size: 58px;
    line-height: 110%;
    text-transform: uppercase;
    margin-bottom: 12px;
}

h1 span {
    font-weight: 900;
    font-size: 37px;
    line-height: 44px;
    text-transform: uppercase;
}

.label {
    font-weight: 700;
    font-size: 28px;
    line-height: 110%;
    text-transform: uppercase;
    border-radius: 40px;
    padding: 7px 30px;
    background: #42ac35;
    display: inline-block;
}

.date_block {
    display: flex;
    align-items: center;
    gap: 24px;
    font-weight: 500;
    font-size: 26px;
    line-height: 110%;
    text-transform: uppercase;
    margin-top: 50px;
}

.date_block_logo {
    border-radius: 40px;
    background: #42ac35;
    padding: 32px 36px;
    width: 145px;
    min-width: 145px;
}

.date_block_dates {
    font-weight: 700;
    font-size: 40px;
    line-height: 110%;
    text-transform: uppercase;
}

.note_block {
    padding-bottom: 40px;
}

p {
    margin-bottom: 30px;
}

h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 120%;
    margin-bottom: 12px;
}

h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 12px;
}

ol, ul {
    margin-left: 20px;
    padding-left: 15px;
    margin-bottom: 22px;
}

li {
    margin-bottom: 8px;
}

a {
    color: #fff;
}

.first_right_mob {
    display: none;
    position: relative;
}

@media screen and (max-width: 1399.8px){
    main {
        padding: 0 15px;
    }
    .first_left {
        max-width: 61.5%;
    }
    h1 {
        font-weight: 900;
        font-size: 42px;
        line-height: 110%;
    }
    h1 span {
        font-weight: 900;
        font-size: 27px;
        line-height: 34px;
    }
}

@media screen and (max-width: 1199.8px){

}

@media screen and (max-width: 1050.8px){

}

@media screen and (max-width: 991.8px){
    body {
        font-size: 17px;
    }
    h1 {
        font-weight: 900;
        font-size: 36px;
        line-height: 110%;
    }
    h1 span {
        font-weight: 900;
        font-size: 24px;
        line-height: 32px;
    }
    .coffe_label {
        font-size: 19px;
        line-height: 110%;
        width: 154px;
        height: 52px;
    }
    .coffe_label {
        right: -15px;
    }
    .date_block {
        width: 100%;
    }
}

@media screen and (max-width: 767.8px){
    .first_right {
        display: none;
    }
    .first_right_mob {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .first_left {
        width: 100%;
        min-width: 100%;
    }
    .first {
        padding-top: 20px;
        padding-bottom: 35px;
    }
    .note_block {
        padding-bottom: 10px;
    }
    .date_block {
        margin-top: 0;
    }
    .date_block {
        padding-top: 0;
        width: 100%;
    }
    .date_block_logo {
        min-width: 100px;
    }
    .date_block_logo svg {
        max-width: 100%;
        height: auto;
    }
    .label {
        font-weight: 700;
        font-size: 20px;
        line-height: 110%;
    }
    .logo {
        display: block;
        margin-bottom: 35px;
        max-width: 90%;
    }
}

@media screen and (max-width: 575.8px){
    h1 {
        font-weight: 900;
        font-size: 42px;
        line-height: 110%;
    }
    h1 span {
        font-weight: 900;
        font-size: 27px;
        line-height: 34px;
    }
    .date_block_logo {
        min-width: 104px;
        padding: 22px 25px;
        width: 104px;
    }
    .date_block {
        gap: 12px;
        font-size: 17px;
    }
    .date_block_dates {
        font-size: 30px;
    }
    h3 {
        font-size: 18px;
    }
    h2 {
        font-size: 25px;
    }
}